var el = wp.element.createElement;
var __ = wp.i18n.__;
var registerPlugin = wp.plugins.registerPlugin;
var PluginPostStatusInfo = wp.editPost.PluginPostStatusInfo;
var TextControl = wp.components.TextControl;

function MyPostStatusInfoPlugin({}) {
    return el(
        PluginPostStatusInfo,
        {
            className: 'my-post-status-info'
        },
        el(
            TextControl,
            {
                name: 'my_edit_summary',
                label: __( 'Edit summary' ),
                help: __( 'Briefly summarise your changes' )
            }
        )
    );
}

registerPlugin( 'my-post-status-info-plugin', {
    render: MyPostStatusInfoPlugin
} );

// var __ = wp.i18n.__;
// var PluginBlockSettingsMenuItem = wp.editPost.PluginBlockSettingsMenuItem;

// function doOnClick(){
//     // To be called when the user clicks the menu item.
// }
 
// function MyPluginBlockSettingsMenuItem() {
//     return wp.element.createElement(
//         PluginBlockSettingsMenuItem,
//         {
//             allowedBlocks: [ 'core/paragraph' ],
//             icon: 'dashicon-name',
//             label: __( 'Menu item text' ),
//             onClick: doOnClick,
//         }
//     );
// }

// var __ = wp.i18n.__;
// var PluginPostPublishPanel = wp.editPost.PluginPostPublishPanel;
 
// function MyPluginPostPublishPanel() {
//     return wp.element.createElement(
//         PluginPostPublishPanel,
//         {
//             className: 'my-plugin-post-publish-panel',
//             title: __( 'My panel title' ),
//             initialOpen: true,
//         },
//         __( 'My panel content' )
//     );
// }

import { Button, Dropdown } from '@wordpress/components';

const MyDropdown = () => (
    <Dropdown
        className="my-container-class-name"
        contentClassName="my-popover-content-classname"
        position="bottom right"
        renderToggle={ ( { isOpen, onToggle } ) => (
            <Button isPrimary onClick={ onToggle } aria-expanded={ isOpen }>
                Toggle Popover!
            </Button>
        ) }
        renderContent={ () => (
            <div>
                This is the content of the popover.
            </div>
        ) }
    />
);